form.products div.items {display:table;width:99.9%;border-collapse:collapse;margin:0 auto 20px}
form.products div.items>ul {list-style:none;display:table-row}
form.products div.items>ul>li {display:table-cell;width:50%;border:1px solid #e1e1e1;padding:30px 25px}
form.products div.items>ul>li.check {border-color:#71a235}
form.products div.image {width:193px;height:195px;float:left;background-repeat:no-repeat;background-size:100% auto;background-position:50% 50%}
form.products div.image~* {margin-left:203px}
form.products div.title {font-size:18px;text-transform:uppercase;margin-bottom:30px}
form.products ul ul {list-style:none}
form.products li li {text-transform:uppercase;margin-bottom:10px;color:#606060}
form.products span.price {float:right;font-weight:bold}
form.products li label {display:block}
form.products label.check {color:#000}
form.products label.check span {color:#4d7d34}

form.info {padding:0 10px;margin-bottom:20px}
form.info h2 {margin:25px 0 15px;font-size:1.5em}
form.info p.tlt {margin:10px 0 5px;font-size:1.1em}
form.info p.info {margin-bottom:10px}
form.info p.info span {display:inline-block;width:170px}
form.info p.info+p.info {padding-top:10px;border-top:1px dotted silver}
form.info ul {padding-left:20px;margin:3px 0 10px}
form.info li {margin-bottom:4px}

div.forms {border:1px solid #e1e1e1;padding:30px;overflow:hidden;font-size:13px;margin-bottom:20px}
div.forms  div.lft {float:left;width:50%}
div.forms  div.rgt {margin-left:51%}
label.rinput+label {margin-left:15px}
input[type="text"], textarea {font:normal 14px Arial, Verdana, Helvetica, sans-serif}
div.forms input[type="text"]{width:348px;padding:5px;border:1px solid #ccc}
div.forms select.selectType{width: 150px;height: 25px;padding:0}
div.forms textarea{width:348px;height:174px;padding:5px;border:1px solid #ccc;overflow:auto;vertical-align:top}
#tkn{margin:0;border:none;vertical-align:top;max-width:100%;height:auto}
#tkn~* {margin-left:160px;font-size: 11px;}
div.forms input.token{width:206px}
input.button{border-radius:5px;background-color:#007cc3;color:#fff;height:30px;border:none;cursor:pointer;padding:0px 20px;font-size:14px;letter-spacing:0.06em;text-shadow: 1px 1px 1px #8c4626;line-height: 30px}
div.dotted {clear:both;padding-top:20px;text-align:right;margin-top:20px;border-top:1px dotted #ccc}

div.forms span.info {margin-left:5px;display:block;color:#848383;font-style:italic;margin-left:163px}
div.forms label>span:first-child,div.forms span.tlt {display:inline-block;width:160px;text-align:right;margin-right:5px;vertical-align:middle}
div.forms label>span.must:after, div.forms span.req {content:'*';color:red;font-weight:bold;font-family:Tahoma}
div.forms p {margin-bottom:9px}
div.forms p.fErr {color:red;font-weight:normal;margin:10px 0 3px 160px}
div.forms div.dotted>span:first-child {float:left;margin-top:10px}
div.forms span.total {margin-right:30px;font-size:18px}
div.forms span.total span {color:#78a63f}
div.msg {background-color:#008000;color:#fff;padding:15px;margin:20px auto;clear:both;font-weight:bold}
div.msgE {color:red;font-weight:bold;margin-bottom:20px}
form.payPal {margin-bottom:20px}
form.payPal input[type="submit"] {border-radius:5px;background-color:#007cc3;color:#fff;height:30px;border:none;cursor:pointer;padding:0px 20px;font-size:14px;letter-spacing:0.06em;text-shadow: 1px 1px 1px #8c4626;line-height: 30px}
@media screen and (max-width:1140px){
div.forms label > span:first-child,div.forms span.tlt {width:140px}
div.forms span.info {margin-left:140px}
#tkn ~ * {margin-left:140px}
}
@media screen and (max-width:1100px){
form.products div.image {width:130px;height:131px}
form.products div.image~* {margin-left:140px}
form.products div.title {font-size:15px}
form.products div.items > ul {font-size:14px}
div.forms  div.lft {float:none;width:auto}
div.forms  div.rgt {margin-left:0;width:auto}
}
@media screen and (max-width:920px){
form.products div.items {display:block;width:auto}
form.products div.items > ul {display:block}
form.products div.items > ul > li {display:block;width:auto}
}
@media screen and (max-width:600px){
div.forms label > span:first-child,div.forms span.tlt {width:auto;display:block;margin-bottom:2px;text-align:left}
div.forms span.info {margin-left:0}
#tkn ~ * {margin-left:0}
}
@media screen and (max-width:500px){
form.products {min-width:320px}
form.products div.image {display:none}
form.products div.image~* {margin-left:0}
div.forms input[type="text"]{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing:border-box}
div.forms textarea{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing:border-box}
}